# Purchase Default Terms Conditions

This module allows purchase default terms & conditions

Table of contents

- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Other credits
  - Maintainers

# Configuration

To configure this module, you need to:

1. Go to Purchase Settings
2. Enable Default Terms & Conditions
3. Set Default Terms & Conditions

# Usage

To use this module, you need to:

1. Go do Purchase App
2. Create a New Purchase/Quotation Order

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us smashing it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Escodoo

## Contributors

- Escodoo:
  - Marcel Savegnago <marcel.savegnago@escodoo.com.br>
  - Murtaza Mithaiwala <murtaza.m.serpentcs@gmail.com>

## Other credits

The development of this module has been financially supported by:

- Escodoo <https://www.escodoo.com.br>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/purchase-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.